4 Replies Latest reply: Aug 23, 2012 4:55 AM by annbuzenberg RSS

    installing Neospeech in Captivate 5.5

    annbuzenberg Community Member

      I continue to get an error saying that I haven't installed Neospeech or Loquendo, even after downloading both from the Adobe site. The osftware appears to be from Macromedia, which is now owned by Adobe. So what is the problem, that it does not show up in Captivate 5.5?